CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3320.0, Autorių teisės priklauso „Chromium“ autoriams, 2018 m. Visos teisės saugomos.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Autorių teisės priklauso „Chromium“ autoriams, 2018 m. Visos teisės saugomos.";
